<?php

namespace App\Transformers;

use App\Models\Startup;
use League\Fractal\TransformerAbstract;

class StartupListTransformer extends TransformerAbstract
{
    public function transform(Startup $startup)
    {
        return [
            'id' => $startup['id'],
            'title' => $startup['title'],
            'img' => $startup['img'],
            'is_open' => $startup['is_open']
        ];
    }
}